Subject: Re: Termination Letter
From: Alessandro Giannattasio <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: HR <[email-masked]>
Date: Thu, 26 Dec 2019 03:45:01 -0700 (MST)

Hi Ashish, 

I spoke with Saurabh Sir yesterday 25/12/19 and told me I will be in unpaid leave till 20/7/2020. I signed the form he provided me. 

Thanks 

Alessandro Giannattasio 

Da: "Ashish Dabral" <[email-masked]> 
A: "Alessandro Giannattasio" <[email-masked]> 
Cc: "HR" <[email-masked]> 
Inviato: Lunedì, 23 dicembre 2019 21:50:51 
Oggetto: Termination Letter 

To, 

Alessandro 

Customer Services Executive- Italian Language Expert 

Subject: Termination of your Employment Agreement 

Dear Sir or Madam:, 

Following our conversation in person, we would like to put our separation in writing. 
We regret to inform you that your employment with the company will end as of 21 Jan 2020 . This decision cannot be changed. This is in line with our termination policy which gives each party the right to terminate employment without cause. The policy requires the party terminating employment to give minimum 30 days notice or payment in lieu of notice. 

You will receive your final paycheck within 14 working days from your last working day in our Organization. You will not be entitled for any allowance of any nature after your last working day in our Organization. 

If you are in India on a Visa sponsored by the company, as required by the rules governing your Visa, you must leave India within 15 days from the date your account is settled in full and final at the organization. At the time of your full and final settlement, you would be required to submit evidence to the satisfaction of the organization that you have made arrangements to leave the country within 15 days. 

You are requested to return any company property in your possession the end of the day. Also, keep in mind that you have signed a confidentiality agreement and thus anything done by you post the employment in breach of the confidentiality agreement will attract legal action from the ends of the company. 
If you have questions about compensation, benefits, company property or policies you have signed, please contact Harpreet at [email-masked]. 
We wish you all the best for all your future endeavors. 

Regards, 
Ashish Dabral